{
  "id": 5495262,
  "name": "In re estate of Otto Pertsch, deceased, appellee, v. Republic Securities Corporation, appellant",
  "name_abbreviation": "Estate of Pertsch v. Republic Securities Corp.",
  "decision_date": "1923-12-10",
  "docket_number": "Gen. No. 28,360",
  "first_page": "620",
  "last_page": "620",
  "citations": [
    {
      "type": "official",
      "cite": "231 Ill. App. 620"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 77,
    "char_count": 693,
    "ocr_confidence": 0.482,
    "sha256": "1fd747c771766d7f0bb2238d58a7763a8584f04d2920e32f6111a128bab3a946",
    "simhash": "1:d2f916a760388e84",
    "word_count": 107
  },
  "last_updated": "2023-07-14T20:11:21.824833+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "In re estate of Otto Pertsch, deceased, appellee, v. Republic Securities Corporation, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Matehett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Matehett"
      }
    ],
    "attorneys": [
      "Adams, Follansbee, Hawley & Sliorey, for appellant; Mitchell D. Follansbee, John E. Gavin and Joseph A. Struett, of counsel. Peden, Gray don, Kahn & Murphy, for appellee; Morris K. Levinson, of counsel."
    ],
    "corrections": "",
    "head_matter": "In re estate of Otto Pertsch, deceased, appellee, v. Republic Securities Corporation, appellant.\nGen. No. 28,360.\nSuit on note against estate of deceased. Judgment for defendant estate. Appeal from the Circuit Court of Cook county; the Hon. Thomas G. Windes, Judge, presiding. Heard in the first division of this court for the first district at the March term, 1923.\nReversed and remanded.\nOpinion filed December 10, 1923.\nAdams, Follansbee, Hawley & Sliorey, for appellant; Mitchell D. Follansbee, John E. Gavin and Joseph A. Struett, of counsel. Peden, Gray don, Kahn & Murphy, for appellee; Morris K. Levinson, of counsel."
  },
  "file_name": "0620-04",
  "first_page_order": 674,
  "last_page_order": 674
}
